#
beatサービス ヘルプ

基本サービス > 高度な設定 > 設定 > 不正な通信対策設定 > 禁止アプリケーション設定 > アプリケーションの対応バージョンについて

アプリケーションの対応バージョンについて

本機能の対応アプリケーション、および対応バージョンは以下の通りです。
記載されているバージョン以前のバージョンにも対応しています。

カテゴリー アプリケーション名 対応バージョン
P2Pソフト
(ファイル共有ソフト)
Winny Winny v2.0b7.1
BitTorrent BitTorrent 7.9.2(UDPによる通信以外)
Gnutella(Cabos、LimeWire) Gnutella 0.56a
Cabos 0.7.9
Limewire 4.16.6(暗号化された通信以外)
オンラインストレージ Dropbox アプリ版:Dropbox 21.4.16
ブラウザ版:Internet Explorer 11.0、Chrome 57.0
リモートアクセスソフト pcAnywhere pcAnywhere 12.5
MS Terminal(リモートデスクトップ) Windows 8.1/10、Windows server 2008
PacketiX PacketiX VPN 3.0
LogMeIn LogMeIn Pro 4.1.4380 (Windows)、LogMeIn Pro 4.1.4405 (Mac)
TeamViewer TeamViewer 12.0.71503
beatリモートアクセスおよびPPTP * beatリモートアクセスのバージョンすべて
* beatリモートアクセス以外のアプリケーションが行うPPTP通信もブロックされます。

本機能の詳細については、以下のページをお読みください。

注意・制限事項